{
    "logs": [
        {
            "outputFile": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\incremental\\mergeReleaseResources\\merged.dir\\values-land\\values-land.xml",
            "map": [
                {
                    "source": "C:\\Program Files\\Microsoft\\jdk-11.0.12.7-hotspot\\caches\\transforms-2\\files-2.1\\d31ca7aafbe51099134f96c1f5138e67\\material-1.0.0\\res\\values-land\\values-land.xml",
                    "from": {
                        "startLines": "2",
                        "startColumns": "4",
                        "startOffsets": "55",
                        "endLines": "5",
                        "endColumns": "10",
                        "endOffsets": "222"
                    },
                    "to": {
                        "startLines": "5",
                        "startColumns": "4",
                        "startOffsets": "264",
                        "endLines": "8",
                        "endColumns": "10",
                        "endOffsets": "431"
                    }
                },
                {
                    "source": "C:\\Program Files\\Microsoft\\jdk-11.0.12.7-hotspot\\caches\\transforms-2\\files-2.1\\925f94e6d2d3bd5d32d2acba5305b41a\\appcompat-1.0.2\\res\\values-land\\values-land.xml",
                    "from": {
                        "startLines": "2,3,4",
                        "startColumns": "4,4,4",
                        "startOffsets": "55,125,196",
                        "endColumns": "69,70,67",
                        "endOffsets": "120,191,259"
                    }
                }
            ]
        }
    ]
}